import React from "react";

export default () => {
  return (
    <div className="container">
      <div className="row">
        <div className="col">
          <p className="lead">
            Icons are used to quickly communicate a tool or function. They are small, undetailed
            abstractions of the greater entities they represent. Icons are not illustrations using
            multiple shades, tints, or hues and should not be used in larger visual projects like
            infographics.
          </p>
          <hr className="pb-3"></hr>
          <div className="row">
            <div className="col">
              <h2>Icons Material.io</h2>
              <p>
                We use material.io icons in our brand. While there are 5 icon themes (filled,
                outlined, rounded, two-tone, and sharp), we only use the filled style. A full list
                of what is available can be found{" "}
                <a href="https://material.io/resources/icons/?style=baseline">here.</a>
              </p>
              <p>(sample here)</p>
              <h2>Custom Icons</h2>
              <p>
                When matierial.io does not have what we need, we make custom icons to match the same
                style. These include general icons, product-specific icons, and company logo icons.
              </p>
              <p>(sample here)</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  );
};
